package org.example.Utils;

import java.util.List;

public class Ref  {
    private List<Object> list;

    public Ref (List<Object> list) {
        this.list = list;
    }

    public List<Object> getList() {
        return list;
    }

    public void setList(List<Object> list) {
        this.list = list;
    }
}
